.version.contatti /* version checker */
{
	color: #0000EA;
	background-color: #A33FF8;
}

.html
{
	background: #FFFFFF url("../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 766px;
	min-height: 680px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 0.01px;
}

#u6758
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	margin-left: 315px;
}

#pu6345
{
	width: 0.01px;
	padding-bottom: 24px;
	margin-left: -618px;
}

#u6345
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#menuu6176
{
	z-index: 4;
	width: 523px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 859px;
}

#u6177
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6180
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6180:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6183-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180:hover #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6180:active #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6213
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 131px;
}

#u6214
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180.MuseMenuActive,#u6214:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6214:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6215-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180.MuseMenuActive #u6183-4,#u6214:hover #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6214:active #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 262px;
}

#u6192
{
	width: 130px;
	padding-bottom: 22px;
}

#u6214.MuseMenuActive,#u6192:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6192:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6193-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
	left: 3px;
}

#u6192:hover #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192:active #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192.MuseMenuActive #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6184
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 393px;
}

#u6187
{
	width: 130px;
	padding-bottom: 22px;
}

#u6192.MuseMenuActive,#u6187:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6190-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6214.MuseMenuActive #u6215-4,#u6187:hover #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187:active #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187.MuseMenuActive #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6220
{
	z-index: 42;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1340px;
}

#u6224
{
	z-index: 44;
	width: 236px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 609px;
}

#u6226
{
	z-index: 46;
	width: 200px;
	min-height: 148px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 293px;
}

#u6222
{
	z-index: 47;
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1220px;
}

#u3243
{
	z-index: 49;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 952px;
}

#u3246
{
	z-index: 50;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3244
{
	z-index: 52;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3244.png") no-repeat 0px 0px;
}

#u3244:hover
{
	background: url("../images/u3244-r.png") no-repeat 0px 0px;
}

#u3247
{
	z-index: 54;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1045px;
}

#u3250
{
	z-index: 55;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u3248
{
	z-index: 57;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3248.png") no-repeat 0px 0px;
}

#u3248:hover
{
	background: url("../images/u3248-r.png") no-repeat 0px 0px;
}

#u3251
{
	z-index: 59;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1138px;
}

#u3254
{
	z-index: 60;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3252
{
	z-index: 62;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3252.png") no-repeat 0px 0px;
}

#u3252:hover
{
	background: url("../images/u3252-r.png") no-repeat 0px 0px;
}

#u3255
{
	z-index: 64;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 860px;
}

#u3256
{
	z-index: 65;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3257
{
	z-index: 67;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3257.png") no-repeat 0px 0px;
}

#u3257:hover
{
	background: url("../images/u3257-r.png") no-repeat 0px 0px;
}

#u3259
{
	z-index: 69;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1325px;
}

#u3260
{
	z-index: 70;
	width: 55px;
	height: 56px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u3261
{
	z-index: 72;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3261.png") no-repeat 0px 0px;
}

#u3261:hover
{
	background: url("../images/u3261-r.png") no-repeat 0px 0px;
}

#u3263
{
	z-index: 74;
	width: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 1231px;
}

#u3266
{
	z-index: 75;
	width: 52px;
	height: 53px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u3264
{
	z-index: 77;
	height: 71px;
	width: 71px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../images/u3264.png") no-repeat 0px 0px;
}

#u3264:hover
{
	background: url("../images/u3264-r.png") no-repeat 0px 0px;
}

#u4133
{
	z-index: 79;
	width: 524px;
	height: 323px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	border-radius: 15px;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-15,28);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-15,28);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-15,28);
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 746px;
}

#u4134-21
{
	z-index: 80;
	width: 472px;
	min-height: 311px;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-15,26);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-15,26);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-15,26);
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 774px;
}

#u4134,#u4134-3
{
	color: #39393A;
}

#u4134-2,#u4134-4,#u4134-7,#u4134-8
{
	padding-right: 1px;
	padding-left: 1px;
	color: #FFFFFF;
}

#u4134-10,#u4134-12,#u4134-13,#u4134-19
{
	padding-right: 1px;
	padding-left: 1px;
	color: #39393A;
}

#u4134-15,#u4134-16
{
	color: #0000FF;
}

#u4134-18
{
	color: #FFFFFF;
}

#u6228-12
{
	z-index: 29;
	width: 691px;
	min-height: 27px;
	margin-left: 38px;
	margin-top: 72px;
}

body
{
	position: relative;
	min-width: 766px;
}

#page .verticalspacer
{
	clear: both;
}

